#desktop input[type="text"], 
.prototip input[type="text"], 
#desktop input[type="email"], 
.prototip input[type="email"], 
#desktop input[type="password"], 
.prototip input[type="password"], 
#desktop textarea, 
.prototip textarea
#desktop select,
.prototip select {
    border:solid 1px #b5b5b5; 
    color:#525252;
    line-height:14px;
    margin-right:6px;
    outline:0 none;
    padding:5px 5px 5px 5px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
    /*background-color:#f8f8f8;*/
    font-size:12px;
}



/*#desktop select,
.prototip select {
    font-size:12px;
}
*/
#desktop select[multiple=multiple],
.prototip select[multiple=multiple] {
    height:auto;
}

#desktop select,
.prototip select {
    -webkit-appearance: button;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    /*-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);*/
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(/images/dispatcher/bullet_arrow_down.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
    background-position: right center;
    background-repeat: no-repeat;
    border:solid 1px #b5b5b5; 
    color: #555;
    overflow: hidden;
    padding: 5px 10px;
    /* padding-right:40px; */
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size:12px;
    /*min-width:120px;*/
    width:auto;
    outline:none;
}

/*#desktop input:hover, 
.prototip input:hover, 
*/#desktop textarea:hover, 
.prototip textarea:hover, 
#desktop select:hover, 
.prototip select:hover, 
#desktop input:focus, 
.prototip input:focus, 
#desktop textarea:focus,
.prototip textarea:focus,
#desktop select:focus,
.prototip select:focus { 
    border-color:#C9C9C9; 
}

#desktop input:focus, 
.prototip input:focus, 
#desktop textarea:focus,
.prototip textarea:focus {
	/*background-color:#FFFF8F;*/
    /*background-color:#AFE6FD;*/
    background-color:#CCEEFE;
}

#desktop select:focus,
.prototip select:focus { 
    background-image: url(/images/dispatcher/bullet_arrow_down.png), -webkit-linear-gradient(#CCEEFE, #CCEEFE 40%, #CCEEFE);
}

/*#desktop select,
.prototip select {
	outline:none;
    text-overflow:'';
    height:30px;
    color:#525252;
    line-height:25px;
}
*/
#desktop textarea,
.prototip textarea {
    min-height:100px;
    padding:5px 0px 0px 5px;
}

#desktop label,
.prototip label {
    cursor: pointer;
}
